[identification]
charset = utf8
tag.bcp47.language = la
tag.opentype.language = LAT
script.name = Latin
tag.bcp47.script = Latn
tag.opentype.script = latn
encodings = T1 OT1 LY1
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Latin
name.local = Latin

[captions]
preface = Praefatio
ref = Conspectus librorum
abstract = Summarium
bib = Conspectus librorum
chapter = Caput
appendix = Additamentum
contents = Index
listfigure = Conspectus descriptionum
listtable = Conspectus tabularum
index = Index rerum notabilium
figure = Descriptio
table = Tabula
part = Pars
encl = Additur
cc = Exemplar
page = charta
see = cfr.
also = cfr.
proof = Demonstratio
glossary = Glossarium

[captions.licr]
preface = Praefatio
ref = Conspectus librorum
abstract = Summarium
bib = Conspectus librorum
chapter = Caput
appendix = Additamentum
contents = Index
listfigure = Conspectus descriptionum
listtable = Conspectus tabularum
index = Index rerum notabilium
figure = Descriptio
table = Tabula
part = Pars
encl = Additur
cc = Exemplar
headto = ??
page = charta
see = cfr.
also = cfr.
proof = Demonstratio
glossary = Glossarium

[typography]
frenchspacing = yes
hyphenrules = latin
lefthyphenmin = 2
righthyphenmin = 3
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??

[counters]
alph = ??
Alph = ??
ordinals = ??

